@charset "UTF-8";

/************ 下層ヘッダー ************/

.head {
	overflow: hidden;
	width: 100%;
	box-sizing: border-box;
}
.head .head-title {
	display: flex;
	flex-direction: column;
	position: relative;
	z-index: 1;
	align-items: flex-start;
	justify-content: center;
	background-color: #f7f7f7;
	width: 100%;
	padding: 1.5rem;
}
.head .head-title span {
	border-bottom: 1px solid #212529;
	font-size: 1rem;
	margin: 0 auto 8px auto;
	padding: 0 16px 4px 16px;
}
.head .head-title h1 {
	font-size: 1.25rem;
	font-weight: 700;
	letter-spacing: 0.05em;
	line-height: 1.5;
	text-align: center;
	margin: 0 auto;
}
@media (max-width: 575px) {
	.head .head-title h1 {
		font-size: 1rem;
	}
}



/************ 絞り込み検索 ************/

.catalog-search .search-box {
	border: 1px solid #212529;
	border-radius: 6px;
}
.catalog-search .search-box a.search-toggle {
	color: #1c4380;
	transition: none;
}
.catalog-search .search-box a.search-toggle:hover {
	color: #ffc107;
}



/************ ソート ************/

.catalog-list .catalog-sort {
	width: 33%;
	margin-left: auto;
}
@media (max-width: 767px){
	.catalog-list .catalog-sort {
		width: 50%;
	}
}
@media (max-width: 575px){
	.catalog-list .catalog-sort {
		width: 72%;
	}
}



/************ 出品商品一覧 ************/

.catalog-list a img:hover {
	opacity: 0.5;
}
.catalog-list .con-text-money {
	font-size: 0.85rem;
	font-weight: 600;
	color: #c1272d;
}



/************ 出品商品詳細 ************/

.catalog-detail .carousel-indicators {
	position: relative;
	margin-top: 1rem;
}
.catalog-detail .carousel-indicators [data-bs-target] {
	width: 100px;
	height: unset;
	border: none;
}
.catalog-detail .con-text-money {
	font-size: 1rem;
	font-weight: 600;
	color: #c1272d;
	letter-spacing: 0.05em;
}



/************ ページ送り ************/

.catalog-pagination {
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-top: 1px solid #212529;
	border-bottom: 1px solid #212529;
}
.catalog-pagination a {
	display: inline-block;
	color: #212529;
	font-weight: 600;
	padding: 1rem;
}
@media (max-width: 575px) {
	.catalog-pagination a {
		padding: 0.5rem 0.7rem;
	}
}
.catalog-pagination a.now {
	color: #ffc107;
}
.catalog-pagination a:hover {
	color: #ffc107;
}
.catalog-pagination ul {
	display: flex;
	list-style: none;
	padding: 0;
	margin: 0;
}



/************ ボタン（星） ************/

.btn-like,
.btn-like:disabled {
	font-size: 1.15rem;
	margin-left: auto;
	padding: 0.15rem 0.4em;
	color: #e5af0f;
	transition: none;
}
.btn-like:hover {
	color: #e5af0f;
	border-color: #e5af0f;
}
.btn-like:not(:disabled):not(.disabled):active,
.show > .btn-like.dropdown-toggle {
	color: #e5af0f;
}
.btn-like:focus,
.btn-like:not(:disabled):not(.disabled):active:focus,
.show > .btn-like.dropdown-toggle:focus {
	color: #e5af0f;
}



/************ フォームパーツ ************/

form .col-form-label {
	display: flex;
	align-items: self-start;
	justify-content: space-between;
	letter-spacing: 0.05em;
	font-weight: 500;
}
form .col-form-label .badges-required {
	color: #fff;
	background-color: #c1272d;
	font-size: 0.75rem;
	padding: 0.2rem 0.5rem;
}
form .form-control,
form .form-select,
form .form-check-input[type="checkbox"] {
	border-radius: 0 !important;
}
form .form-control:focus,
form .form-select:focus {
	border-color: none;
	box-shadow: none;
	transition: none;
}
form input[type="number"] {
	-moz-appearance: textfield;
	&::-webkit-inner-spin-button,
	&::-webkit-outer-spin-button {
		-webkit-appearance: none;
		margin: 0;
	}
}
form .form-check-input {
	transform: scale(1.4);
}
form .form-check-input:focus {
	border-color: #e5af0f;
	box-shadow: none;
}
form .form-check-input:checked {
	background-color: #e5af0f;
	border-color: #e5af0f;
}
